﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

.liuyan{width:190px !important;}
.liuyan input{width:115px !important;}
#uContent{width:115px !important;}
.boty{padding-left:15px !important;margin-top:14px !important;}
.boty > input {width: 71px !important;}

@charset "utf-8";
body { color:#404040;font-family:font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
a { color:#404040; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right1 { width:754px; float:right; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.top{height:186px; background:url(Img/Common/topbg.jpg) repeat-x center 0;}

.h_con{height:132px; padding:4px 0 0;}
.h_con p{ padding:33px 0 0 33px;font-family:"Microsoft YaHei"; font-size:18px; color:#787878; line-height:34px; }
.h_con p b{ display:block; font-weight:normal; font-size:27px; color:#025529}
.th_r{ width:420px;}
.h_zc{ height:33px; color:#999; overflow:hidden;line-height:24px; padding:28px 0 0; text-align:right}
.h_zc a{color:#999;padding:0 9px;line-height:24px; display:inline-block}
.h_zc a.sina{ background:url(Img/Common/sina.jpg) no-repeat 0 4px; padding-left:26px;}
.h_zc a.tengx{ background:url(Img/Common/tengx.jpg) no-repeat 8px 4px; padding-left:26px;}
.h_pho{line-height:34px; height:34px;font-family:"Microsoft YaHei"; font-size:16px; color:#787878;float: right;}
.h_pho b{font-size:26px;color:#000;font-family:"Times New Roman", Times, serif;float:right; text-align:right;}

.menu{height:44px;line-height:44px;font-size:15px;font-family: "宋体";}
.menu li{float:left;line-height:44px;background:url(Img/Common/menu_fgx.jpg) no-repeat right 9px; font-weight:bold}
.menu li.born{ background:none}
.menu li a{color:#fff;line-height:44px;display:inline-block;padding:0 16px 0 11px;}
.menu li a:hover,.menu li.cur a{ background:url(Img/Common/mhbg.jpg) no-repeat center 0 #539f22; margin-left:-2px; padding-left:19px; text-decoration:none}
.menu li a:-webkit-any-link{ display:block;}
/*头部结束*/

/*底部开始*/
.foot{ clear:both;background:url(Img/Common/footbg.jpg) repeat-x center 0 #fff;height:185px; color:#2b2b2b; line-height:28px;}
.f_tex a{color:#2b2b2b; }
.f_nav{ height:44px; line-height:44px; font-size:12px;color:#e6e6e6; text-align:center}
.f_nav a{ padding:0 20px; color:#e6e6e6;}
.f_con{padding:10px 0 0;}
.f_logo{ width:283px; text-align:right}
.f_tex{ width:630px; padding:5px 0 0 47px;}
/*底部结束*/
.news_random dl {
    float: left;
    width: 374px;height: 125px;
}

.news_random img 
{
    width: 170px;
    height:110px;
}



.news_random dt {
   
    float: left;
    height: 110px;
    margin-left: 10px;
    padding: 2px;
    width: 170px;
}
.news_random h3 {
    font-size: 13px;
}
.news_random p {
    line-height: 21px;
    padding-top: 13px;
}
.news_randoma dl {
    float: left; padding-left: 2px;
    padding-top: 8px;
}
.news_randoma img {
    padding: 13px; width:120px; height:170px;border:1px solid #FFFFFF;
}
.news_randoma a:hover img 
{
    border:1px solid GRAY;
    padding: 12px;
    width: 122px;
    height:172px;
}

.news_random dd {
    float: left;
    margin-left: 5px;
    width: 180px;
}

.news_randoma dd {
    text-align: center;
}
.RandomNews.mt11 {
    padding-top: 15px;
}
.news_randoma {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #D5D5D5 #D5D5D5;
    border-image: none;
    border-right: 1px solid #D5D5D5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding-top: 8px;
    width: 752px; height:458px;
}

.f_con p {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
}

.t04 a {
    color: #FFFFFF;
}

.xinj {
    background-color: #024321;
    color: #ffffff;
    height: 40px;

}

.xinj h3 {
    float: left;
    line-height: 41px;
    margin-left: 20px;
}

.xinj span {
    float: left;
    line-height: 19px;
    margin-left: 50px;
    width: 300px;
}

.footer span {
    margin-left: 10px;
    margin-right: 10px;
}

.valus {
    color: #025529;
    font-weight: bold;
}




.pb {
    float: left;
    height: 230px;
    width: 740px;
    padding-bottom: 20px;
}

.pbl {
    height: 230px;
    width: 740px;
}

.pbl img {
    height: 230px;
    width: 430px;
}

.pbl dt {
    float: left;
}


.d1 {
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    width: 280px;
}

.tit a {
    color: #015428;
    font-size: 18px;
    font-weight: bold;
}

.des {
    letter-spacing: 1px;
    line-height: 22px;
    text-indent: 2em;
    padding-top: 15px;
    color:#025529;
}

.morezs {
    float: right;
    margin-right: 10px;
    margin-top: 15px;
    color: #015428;
}

.liuyan .tit
    {
        background: #024321;
        height: 34px;
        line-height: 34px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        font-weight: bold;
    }
    .liuyan .com
    {
        border: 2px solid #024321;
      height: 287px;
        background: #fff;
    }
    .liuyan ul li
    {
        height: 30px;
        line-height: 30px;
    }
    .liuyan li span
    {
        float: left;
        width: 48px;
        text-align: right;
    }
    .liuyan ul
    {
        padding: 6px;
    }
    .liuyan
    {
        position: fixed;
        left: 2px;
        width: 228px;
        top: 26px;
        z-index: 999999;
    }
    
    .liuyan ul li.tbz {
    height: 84px;
}
#uContent {
    width: 148px;
}
    .liuyan .boty input
    {
        width: 71px;
        height: 27px;
        background: #024321;
        color: #fff;
        border: 0px;
    }
    .liuyan input
    {
        height: 19px;
        width: 146px;
    }
    
    /* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
.b13,.b15,.b14,.b16,.b17,.b18,.b19,.b20,.b21,#mesbook1 #mesbook1Btns input{ background:#E41E17; border:none; border:none; height:28px; line-height:26px; color:#fff; padding-left:12px; padding-right:12px;margin: 10px 0; margin-right:5px;}
/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
/*注册*/